#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-87WFAxABVfiL4jWQPsgcJ5
key:                  vector-sized-1.6.1-87WFAxABVfiL4jWQPsgcJ5
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  26c0058523eca31f1faf0eaf7a1f5836
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-87WFAxABVfiL4jWQPsgcJ5
depends:
    adjunctions-4.4.3-5RHkNo4mu363mEW9g6zQsc base-4.17.2.1
    binary-0.8.9.1 comonad-5.0.9-2mlbieWEMFVLKIv0ZWjyXF deepseq-1.4.8.0
    distributive-0.6.2.1-8ZpYtCaZx2wHrI2WzpH0mL
    finite-typelits-0.2.0.1-DDn7Y8tbgBYJVQrG9xzDnc
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    indexed-list-literals-0.2.1.3-GDzSs8kaa5CI4aoT2lvQWd
    indexed-traversable-0.1.4-5at0jqG841GAzNWFLlj5xH
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

